Jump to content


Photo

[security-announce] SUSE-SU-2013:0811-1: important: Security update for oracle-update


  • Please log in to reply
No replies to this topic

#1 News

News

    stranger

  • Members
  • 63549 posts

Posted 18 May 2013 - 01:07 AM

SUSE Security Update: Security update for oracle-update
______________________________________________________________________________

Announcement ID: SUSE-SU-2013:0811-1
Rating: important
References: #816221 #818773
Cross-References: CVE-2013-1519 CVE-2013-1534 CVE-2013-1538
CVE-2013-1554
Affected Products:
SUSE Manager 1.2 for SLE 11 SP1
______________________________________________________________________________

An update that fixes four vulnerabilities is now available.

Description:


This package fixes several security issues with Oracle
Database Servers.

http://www.oracle.co...rity/cpuapr2013
-1899555.html#AppendixDB


Security Issue references:

* CVE-2013-1534

* CVE-2013-1519

* CVE-2013-1554

* CVE-2013-1538



Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Manager 1.2 for SLE 11 SP1:

zypper in -t patch sleman12sp1-oracle-update-7711

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Manager 1.2 for SLE 11 SP1 (x86_64):

oracle-update-1.7-0.4.20.1


References:

http://support.novel...-2013-1519.html
http://support.novel...-2013-1534.html
http://support.novel...-2013-1538.html
http://support.novel...-2013-1554.html
https://bugzilla.novell.com/816221
https://bugzilla.novell.com/818773
http://download.nove...6b1474141a868a5

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe ( -at -) opensuse.org
For additional commands, e-mail: opensuse-security-announce+help ( -at -) opensuse.org







0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

IPB Skin By Virteq